﻿
/* -----------------            USER REGISTRATION     ----------------- */

.CTextTitle_orange {
	color: #fe963e;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.CTextTitle {
	color: #1a93e1;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

.form_voci_testo {   
	color: #252525;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.form_campi_left {   
	height: 38px;
	text-align: left;
}

.form_campi_userRegistration {   
	height: 30px;
	text-align: left;
	background-color:#ededed;
	padding-left:10px;
    vertical-align:top;
	width:51%;
}

.titolo2 {
	text-align: left; 
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

a:link.title    {color: #000; font-family: Verdana; font-size: 24px; font-weight:normal;vertical-align: middle; text-decoration : none }
a:visited.title {color: #000; font-family: Verdana; font-size: 24px; font-weight:normal;vertical-align: middle; text-decoration : none}
a:hover.title   {color: #000; font-family: Verdana; font-size: 24px; font-weight:normal;vertical-align: middle; text-decoration : none}



.txtMain   
{
    width:95%;
    height:18px;
}


.tbl_userLogato  
{
    width:97%; 
    background-color:#f4f4f4; 
    border-left:1px solid #e4e5ea; 
    border-right:1px solid #e4e5ea; 
    border-top:1px solid #b7b9be; 
    border-bottom:1px solid #e4e5ea; 
    height:22px; 
    padding-left:5px
}


.form_voci_UserRegister {   
	text-align: left;
	width:25%;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
}

.form_voci_loginDone {   
	text-align: left;
	width:33%;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
}

.form_voci_UserRegister_backGray {   
	text-align: left;
	width:25%;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	background-color:#ededed;
	padding-left:8px;
}

.form_voci_UserRegister_3clm {   
	text-align: left;
	padding-left:10px;
	width:24%;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
}

.box_kribi_02 {
	color: #ed4b06;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px; 
	margin-bottom: -3px;
}

.form_voci_testosmall {   
	color: #9f9d9d;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}


.sottotitoli {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}


/* -----------------            Successfully Registered     ----------------- */


.box_titolo_principale {  
	background-color: #181818;
	height: 31px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #5badfc;
	font-weight:bold;
}

.box_titolo {
	text-align: left;

	font-family:  Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	font-weight: none;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.form_sx {   
	padding-bottom: 33px;
	padding-top: 33px;
 	padding-right: 33px;
	padding-left: 33px;
	/*background-color:#efefef;*/
}

.form_dx {   
	padding-bottom: 33px;
	padding-top: 15px;
 	padding-right: 21px;
	padding-left: 25px;
	background-color: #fff;
}

.CTextDes {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:18px;
	font-weight: normal;
}

a:link.home_link      { font-family: Arial; font-size: 13px; color: #46aaff; font-weight: bold; text-decoration : none }
a:visited.home_link    { font-family: Arial; font-size: 13px; color: #46aaff; font-weight: bold; text-decoration : none }
a:hover.home_link      { font-family: Arial; font-size: 13px; color: #46aaff; font-weight: bold; text-decoration : underline}

a:link.simple      { font-family: Arial; font-size: 13px; color: #000; font-weight: normal; text-decoration : none }
a:visited.simple    { font-family: Arial; font-size: 13px; color: #000; font-weight: normal; text-decoration : none }
a:hover.simple      { font-family: Arial; font-size: 13px; color: #000; font-weight: normal; text-decoration : underline}



/* -----------------       Login Page    ----------------- */

.ris_bac_desr2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.ris_bac_desr2_fondo {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color:#ededed;
	width:140px;
	padding-left:8px;
}